<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="eindverantwoordelijke"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element rsc:eindverantwoordelijke</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="eindverantwoordelijke"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a><ul><li><a href="rsc_xsd_Attribute_Group_rsc_agSchemaVersie.html">agSchemaVersie</a></li><li><a href="rsc_xsd_Element_rsc_beschrijving.html">beschrijving</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html">dtResourceRef</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtSchemaVersie.html">dtSchemaVersie</a></li><li class="active"><a href="rsc_xsd_Element_rsc_eindverantwoordelijke.html">eindverantwoordelijke</a></li><li><a href="rsc_xsd_Element_rsc_geldigTot.html">geldigTot</a></li><li><a href="rsc_xsd_Element_rsc_geldigVanaf.html">geldigVanaf</a></li><li><a href="rsc_xsd_Element_rsc_heeftVindplaats.html">heeftVindplaats</a></li><li><a href="rsc_xsd_Element_rsc_id.html">id</a></li><li><a href="rsc_xsd_Element_rsc_label.html">label</a></li><li><a href="rsc_xsd_Element_rsc_uitbreidbaar.html">uitbreidbaar</a></li><li><a href="rsc_xsd_Element_rsc_url.html">url</a></li><li><a href="rsc_xsd_Element_rsc_versie.html">versie</a></li><li><a href="rsc_xsd_Element_rsc_Vindplaats.html">Vindplaats</a></li><li><a href="rsc_xsd_Element_rsc_vindplaatsen.html">vindplaatsen</a></li><li><a href="rsc_xsd_Element_rsc_Waarde.html">Waarde</a></li><li><a href="rsc_xsd_Element_rsc_Waardelijst.html">Waardelijst</a></li><li><a href="rsc_xsd_Element_rsc_WaardelijstInfo.html">WaardelijstInfo</a></li></ul></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element rsc:eindverantwoordelijke</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/resources/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">De Organisatie die de wettelijke verantwoordelijkheid draagt voor de inhoud (strekking) van
      de tekst, het informatieobject of de resource.</p>
    <p class="p">De term en definitie zijn overgenomen uit de <a class="xref" href="https://wetten.overheid.nl/BWBR0024947/2016-07-01/0/#Bijlage2" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale
        overheden, Bijlage 2</a>.</p>
    <p class="p">In OWMS4 heet deze eigenschap <a class="xref" href="https://standaarden.overheid.nl/owms/4.0/doc/eigenschappen/overheid.authority" target="_blank">overheid.authority</a>. </p>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beperkingen</strong></p>
    <p class="p">Zie <a class="xref link_xsd" href="data_xsd_Element_data_maker.html#maker">meta:maker</a> voor de
      beperkingen aan de waarde.</p>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code>
      &lt;eindverantwoordelijke&gt;/join/id/stop/gemeente/gm0000&lt;/eindverantwoordelijke&gt;</code></pre>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__032E7246CC1B4f14B6C676D3D1D8C72A">Eindverantwoordelijke (eigenschap van Resource vindplaats)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__12E9C93321004636932C3E3A21318D92">Eindverantwoordelijke (eigenschap van Metadata besluit)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg__CC7F8BBF3D624e5cAB5BEEC5D1588695">Eindverantwoordelijke (eigenschap van Metadata Informatieobject)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg__61751351948A4d379897CB74C380657C">Eindverantwoordelijke (eigenschap van Metadata regeling)</a>, <a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__BE2BBB7420474b9e846722955618897C">Eindverantwoordelijke (eigenschap van Resource specificatie)</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_xsd" href="data_xsd_Element_data_eindverantwoordelijke.html#eindverantwoordelijke">data:eindverantwoordelijke</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="eindverantwoordelijke__rsc_xsd_Element_rsc_eindverantwoordelijke"><img usemap="#d120202e149" class="image" src="img/rsc_xsd_Element_rsc_eindverantwoordelijke.png"><map name="d120202e149" id="d120202e149"><area href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html#dtResourceRef" alt="Simple Type rsc:dtResourceRef" title="Simple Type rsc:dtResourceRef" shape="rect" coords="183,9,330,35"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html#dtResourceRef">Simple Type rsc:dtResourceRef</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">simple</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Elements </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="rsc_xsd_Element_rsc_Vindplaats.html#Vindplaats">Element rsc:Vindplaats</a>, <a class="xref" href="rsc_xsd_Element_rsc_Waarde.html#Waarde">Element rsc:Waarde</a>, <a class="xref" href="rsc_xsd_Element_rsc_WaardelijstInfo.html#WaardelijstInfo">Element rsc:WaardelijstInfo</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>